Models/Countries.cs
namespace Task23_EPAM.Models
{
	public enum Countries
	{
		Украина = 1,
		Россия,
		Беларусь,
	}
}

Controllers/GuestController.cs
using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace Task23_EPAM.Controllers
{
    public class GuestController : Controller
    {
        // GET: Guest
        public ActionResult GuestIndex()
        {
            return View();
        }
    }
}

Controllers/HomeController.cs
using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace Task23_EPAM.Controllers
{
	public class HomeController : Controller
	{
		public ActionResult Index()
		{
			return View();
		}

	}
}

Controllers/QuestionaryController.cs
using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace Task23_EPAM.Controllers
{
   public class QuestionaryController : Controller
   {
      [HttpGet]
      public ActionResult QuestionaryIndex()
      {
         
         return View();
      }


      [HttpPost]
		public ActionResult QuestionaryIndex(string firstName, string lastName, string sex, string selectCountry)
		{
         TempData["firstName"] = firstName;
         TempData["lastName"] = lastName;
         TempData["sex"] = sex;
         TempData["selectCountry"] = selectCountry;

         return View();
		}
    }
}

Views/Guest/GuestIndex.cshtml
@{
	ViewBag.Title = "Гостевая страница";
}

<h3>@ViewBag.Title</h3>
@using (Html.BeginForm("AddFeedback", "Guest", FormMethod.Post))
{
	<div class="form-group">
		@Html.Label("name", "Введите имя")
		@Html.TextBox("name", "", new { @class = "form-control" })
	</div>
	<div class="form-group">
		@Html.Label("feedback", "Поле для отзыва")
		@Html.TextArea("feedback", "", 5, 100, new { @class = "form-control" })
	</div>
	<button type="submit" class="btn btn-primary">Отправить</button>
}
<br /><br />
<div class="card">
	<div class="card-body">
		<h6 class="card-title">
			Иван
		</h6>
		<p class="card-text"><small class="text-muted">10.01.2019</small></p>
		<p class="card-text">Tincidunt integer eu augue augue nunc elit dolor, luctus placerat scelerisque euismod, iaculis eu lacus nunc mi elit, vehicula ut laoreet ac, aliquam sit amet justo nunc tempor, metus vel. </p>
	</div>
</div>
<div class="card">
	<div class="card-body">
		<h6 class="card-title">
			Вася
		</h6>
		<p class="card-text"><small class="text-muted">10.01.2020</small></p>
		<p class="card-text">Tincidunt integer eu augue augue nunc elit dolor, luctus placerat scelerisque euismod, iaculis eu lacus nunc mi elit, vehicula ut laoreet ac, aliquam sit amet justo nunc tempor, metus vel. </p>
	</div>
</div>

Views/Home/Index.cshtml
@{
    ViewBag.Title = "Home Page";
}

<div class="card">
	<div class="card-body">
		<h4 class="card-title">
			Статья 1
		</h4>
		<p class="card-text">Tincidunt integer eu augue augue nunc elit dolor, luctus placerat scelerisque euismod, iaculis eu lacus nunc mi elit, vehicula ut laoreet ac, aliquam sit amet justo nunc tempor, metus vel. </p>
		<p class="card-text"><small class="text-muted">01.01.2020</small></p>
	</div>
</div>
<div class="card">
	<div class="card-body">
		<h4 class="card-title">
			Статья 2
		</h4>
		<p class="card-text">Tincidunt integer eu augue augue nunc elit dolor, luctus placerat scelerisque euismod, iaculis eu lacus nunc mi elit, vehicula ut laoreet ac, aliquam sit amet justo nunc tempor, metus vel. </p>
		<p class="card-text"><small class="text-muted">01.01.2020</small></p>
	</div>
</div>
<div class="card">
	<div class="card-body">
		<h4 class="card-title">
			Статья 3
		</h4>
		<p class="card-text">Tincidunt integer eu augue augue nunc elit dolor, luctus placerat scelerisque euismod, iaculis eu lacus nunc mi elit, vehicula ut laoreet ac, aliquam sit amet justo nunc tempor, metus vel. </p>
		<p class="card-text"><small class="text-muted">01.01.2020</small></p>
	</div>
</div>

Views/Questionary/QuestionaryIndex.cshtml
@using Task23_EPAM.Helpers
@{
	ViewBag.Title = "Анкета";
	ViewBag.Countries = new List<string> { "Украина", "Россия", "Беларусь" };
}

<h2>@ViewBag.Title</h2>
@using (Html.BeginForm("QuestionaryIndex", "Questionary", FormMethod.Post))
{
	<div class="form-group">
		@Html.Label("firstName", "Введите имя")
		@Html.TextBox("firstName", "", new { @class = "form-control", @required = "" })
	</div>
	<div class="form-group">
		@Html.Label("lastName", "Введите фамилию")
		@Html.TextBox("lastName", "", new { @class = "form-control" })
	</div>
	<div class="form-group">
		@Html.Label("", "Выберите пол")
		<div class="form-check">
			@Html.RadioButton("sex", "man", new { @class = "form-check-input" })
			@Html.Label("man", "M")
		</div>
		<div class="form-check">
			@Html.RadioButton("sex", "woman", new { @class = "form-check-input" })
			@Html.Label("woman", "Ж")
		</div>
	</div>
	<div class="form-group">
		@Html.CreateSelectList(ViewBag.Countries as List<string>, "Выберите страну", new { @id = "selectCountry", @name = "selectCountry", @class="form-control" })
	</div>
	<button type="submit" class="btn btn-primary">Отправить</button>
}

@if (TempData["firstName"] != null)
{
	<h4>Информация с анкеты</h4>
	<ul class="list-group">
		<li class="list-group-item">Имя: @TempData["firstName"]</li>
		<li class="list-group-item">Фамилия: @TempData["lastName"]</li>
		<li class="list-group-item">Пол: @TempData["sex"]</li>
		<li class="list-group-item">Гражданство: @TempData["selectCountry"]</li>
	</ul>
}

Views/Shared/_Layout.cshtml
<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>@ViewBag.Title - Task-23.com</title>
	@Styles.Render("~/Content/css")
	@Scripts.Render("~/bundles/modernizr")
</head>
<body>
	<div class="container">
		<div class="row text-center">
			<div class="col-2">
				<img src="../../Content/img/logo-social-sq.png" alt="logo">
			</div>
			<div class="col-10">
				<h1>Task-23.com</h1>
			</div>
		</div>
	</div>
	<div class="container body-content">
		<div class="row">
			<div class="col-3">
				<ul class="nav flex-column">
					<li class="nav-item">
						@Html.ActionLink("Главная", "Index", "Home", "", new {@class = "nav-link"})
					</li>
					<li class="nav-item">
						@Html.ActionLink("Гостевая", "GuestIndex", "Guest", "", new { @class = "nav-link" })
					</li>
					<li class="nav-item">
						@Html.ActionLink("Анкета", "QuestionaryIndex", "Questionary", "", new { @class = "nav-link" })
					</li>
				</ul>
			</div>
			<div class="col-9">
				@RenderBody()
			</div>
		</div>
		
		<hr />
		<footer class="text-center">
			<p>@Html.ActionLink("На главную", "Index", "Home", "", "")</p>
			<p>&copy; @DateTime.Now.Year - Serhii Semeniaha</p>
		</footer>
	</div>

	@Scripts.Render("~/bundles/bootstrap")
</body>
</html>